:link{
text-decoration: none;
color: black;
font-weight: bold;
background-color : white; 
}

a:visited{
text-decoration: none;
color: black;
font-weight: bold;
background-color: white;
}

a:hover{
color: gray;
background-color: white;
}

a:active{
text-decoration: none;
background-color: white;
}

div.main{
background-color: white;
text-align: center;
}

a{
padding: 20px;
}

img.lh{
border: 0px;
display: block;
margin-left: auto;
margin-right: auto; 
}

img{
border: 0px;
 
}
table{
	margin:auto;
}

table.payment {
    border-collapse: collapse;
}

table.payment th, td {
    border-bottom:1px solid #bbb;
    padding: 2px;
}
/*
pre{
	direction:rtl;
	unicode-bidi:bidi-override;
	text-transform: capitalize;
}
*/
